
/* =================================== Responsive CSS ================================ */

.container {
	width: 100%;
}
.content-body {
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 768px) {
.container {
	width: 750px;
}
.content-body {
	padding-left: 30px;
	padding-right: 30px;
}
}
@media (min-width: 992px) {
.container{
	width: 750px;
}
}
@media (min-width: 1200px) {
.container{
	width: 750px;
}
}

/* =================================== Responsive CSS End ============================ */

/* =================================== Global CSS ==================================== */

body {
  font-family: 'Lora', serif;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}
.fixed-body {
  background: url(../images/bg.jpg) no-repeat scroll center center;
  background-color: #eee;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  padding-left:0px;
}
.container-fluid.fixed-body:after {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  z-index: -1;
}
.layout-legal {
  position: relative;
  margin-top: 90px;
  margin-bottom: 90px;
  border-radius: 5px;
  padding: 40px;
  background: rgba(255, 255, 255, 0.90);
}
h1 {
  margin-top: 0px;
  font-size: 38px;
}
.overlay-black {
  width: 100%;
  height: 100%;
  background: black;
  opacity: .90;
  position: absolute;
}
.overlay-gray {
  width: 100%;
  height: 100%;
  background: rgba(45, 45, 45, 0.95);
  position: absolute;
}
.overlay-white {
  width: 100%;
  height: 100%;
  background: white;
  opacity: .95;
  position: absolute;
}
.logo {
	width:360px;
	height:360px;
	margin-top:150px;
}

/* =================================== Global CSS ==================================== */
